package com.bonus.canteen.core.menuai.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MenuaiDishesNameEditDTO {
   @ApiModelProperty("菜品id")
   private Long dishesId;
   @ApiModelProperty("旧菜名")
   private String oldDishesName;
   @ApiModelProperty("新菜名")
   private String newDishesName;

   public Long getDishesId() {
      return this.dishesId;
   }

   public String getOldDishesName() {
      return this.oldDishesName;
   }

   public String getNewDishesName() {
      return this.newDishesName;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setOldDishesName(final String oldDishesName) {
      this.oldDishesName = oldDishesName;
   }

   public void setNewDishesName(final String newDishesName) {
      this.newDishesName = newDishesName;
   }
}
